.Net Framework 4.7 Problem Exchange & Skype For Business & Lync Server

0
95

Merhaba Arkadaşlar,

 

.Net Framework 4.7 kurmanız sizler için pek iyi olmayacak gibi görünüyor eğer ortamnızda Exchange Server – Lync Server ve Skype for Business rolleri varsa Net Framework 4.7 ‘yi desteklememektedir. Microsoft Bu konuda resmi açıklamayı yaptı

https://support.microsoft.com/en-us/help/4024204/how-to-temporarily-block-installation-of-the-net-framework-4-7

https://blogs.technet.microsoft.com/nexthop/2017/06/23/net-framework-4-7-and-skype-for-business-lync-server/

 

Bilginize.